CVE-2019-20161

Priority
Description
An issue was discovered in GPAC version 0.8.0 and
0.9.0-development-20191109. There is heap-based buffer overflow in the
function ReadGF_IPMPX_WatermarkingInit() in odf/ipmpx_code.c.
Notes
Package
Source: gpac (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):needs-triage
Ubuntu 16.04 LTS (Xenial Xerus):needs-triage
Ubuntu 18.04 LTS (Bionic Beaver):needs-triage
Ubuntu 19.10 (Eoan Ermine):needs-triage
Ubuntu 20.04 (Focal Fossa):needs-triage
More Information

Updated: 2020-01-29 19:01:08 UTC (commit 40f18bf14da5fb50662e1f861ea594a462b207fe)